IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KYTARIH' AND SYSOBJECTS.name = 'HRAPOR')
ALTER TABLE HRAPOR ADD
	[KYTARIH] [datetime] NULL,
	[KYKULLANICI] [nvarchar](15) NULL
GO



